.titulo { 
font-family: courier new;
font-size: 18px;
text-transform: normal;
letter-spacing: 2px;
font-weight: normal;
font-style: none;
        width: center;
}
/* --------- imgemhgf ----- */


a img {
filter:alpha(opacity=50);
-moz-opacity:0.50;
opacity:0.50;
-webkit-transition-duration: 0.9s;
border: 0px solid none;
}

a:hover img {
filter:alpha(opacity=100);
-moz-opacity:1.25;
opacity:1.25;
-webkit-transition-duration: 0.9s;
border: 0px solid npne;

}

p, a, body, td, tr, div {
font-weight: Verdana;
font-style: Verdana;
font-size: 11px;
color: #999999;
cursor: crosshair;
font-family: Verdana;
line-height: 11px;
}

.all {
color: #cbaf9f;
background: #2E2E2E;
border: 3px solid #3C3C3C;
text-align: justify;
padding: 10px;
-moz-border-radius: 0px 0px 0px 0px;
line-height: 13px;
font-family: Verdana, Arial, Helvetica, sans-serif;
width: 500px;}

/* --- Tabelas ---*/
.fundop {
font-family: verdana;
text-align: justify;
padding: 3px;
width: 470px;
margin: 2px;
line-height: 12px;
border: 1px solid #;
background: #;}


.linha {
	 
border-top: 6px solid #;
border-bottom: 6px solid #;
        width: 490px;}


/* -- Estilos -- */
b {color: #906a64; TEXT-DECORATION: none;}
i { cursor: none; color: #906a64; TEXT-DECORATION: none;}


/* -- Seleleo Colorida -- */

::-moz-selection{
background:FFFEBF;;
color: #a2a2a2;}

background: {FFFEBF;;
color: #a2a2a2;}

/*-- Link --*/


a:link, a:active, a:visited {
color: #666666;
font-size: 11px;
        background-color: #;
border-bottom: 0px solid #none;
TEXT-DECORATION: none;
}       a:hover {
color: #666666;
font-family: Verdana;
font-size: 11px;
background-color:#;
-moz-border-radius: 0px;}
 

 /* -- Posicao - CRDITOS A MANDY  -- */

body {
width: 900px; 
body-align: center; 
background-color:#ffffff;
margin: 0px auto;
padding: 0;
cursor: crosshair; 
-moz-border-radius: 10px;}

/* -- Post -- */

.fundo { background-color: #f3dfd4;
	padding : 4px;
	color: #cc958e;
	moz-border-radius-right: 0px solid #;
        moz-border-radius-left: 0px solid #;
        moz-border-radius-top: 5px solid #;
        moz-border-radius-bottom: 0px solid #;
        cursor: crosshair;
             width: 350px;
        text-shadow: 2px 2px 2px; }

.fundo2 { background-color: #f3dfd4;
	border-right: 3px solid #;
        border-left: 3px solid #;
        border-top: 0px dashed #;
        border-bottom: 0px solid #;
	text-align: justify;
	padding : 4px;
	color: #cc958e;
        cursor: crosshair;
             width: 390px;
        text-shadow: 0px 1px #none;}



HTML { BACKGROUND: URL() #FCFCFC;
BODY {
WIDTH: 700PX;
BODY-ALIGN: CENTER;
BACKGROUND: URL() #FFFC9D;
MARGIN: 0 AUTO;
CURSOR: CROSSHAIR;
-MOZ-BORDER-RADIUS: 0PX;
BORDER: 5PX SOLID #000000;
}
